
#container {
	BORDER-RIGHT: #669933 1px solid; BORDER-TOP: #669933 1px solid; BACKGROUND: #fff; MARGIN: 1px auto; BORDER-LEFT: #669933 1px solid; WIDTH: 850px; BORDER-BOTTOM: #669933 1px solid;
		box-shadow: 5px 5px 5px #818181; -webkit-box-shadow: 5px 5px #818181;
-moz-box-shadow: 5px 5px #818181; 
filter:progid:DXImageTransform.Microsoft.Shadow(color='#666666',direction='120',strength='5');

}
#containerAdmin {
	BACKGROUND: #B1C8E0
}
#header {
	PADDING-TOP: 0px
}
#header H1 {
	DISPLAY: none
}
#wrapper {
	CLEAR: both
}
#content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#footer {
	CLEAR: both; PADDING-RIGHT: 10px; BORDER-TOP: #669933 1px solid; MARGIN-TOP: 0px; PADDING-LEFT: 10px; FONT-SIZE: 10px; BACKGROUND: #669933; PADDING-BOTTOM: 5px; COLOR: #ccc; PADDING-TOP: 5px; TEXT-ALIGN: center
}
#footer A:link {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
#footer A:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
#footer A:active {
	COLOR: #006600; TEXT-DECORATION: underline
}
#footer A:hover {
	COLOR: white; TEXT-DECORATION: underline
}

